@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
  font-family: "Quicksand", sans-serif;
}
a{
    text-decoration: none;
    color: #fff;
}
#btn{
    width: 50px;
    height: 30px;
    background-color:#e4b95b;
    position: fixed;
    bottom: 10px;
    right:10px;
    display: none;
    z-index: 50;
}

                            /* Home */
#Home{
    height: 100vh;
    background: url(/img/lily-banse--YHSwy6uqvk-unsplash.jpg) center center/cover no-repeat;
    position: relative;
}
#Home::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(0 , 0, 0 ,0.6);
    
}
#Home *{
    z-index: 10;

}
/* header */

nav{
    
    display: flex;
    justify-content: space-between;
}
nav img{
    width: 80px;
    margin-left:100px;
    
}
nav ul {
    list-style: none;
    display: flex;
    align-items: center;
    margin-right: 100px;
   
    
}
nav ul li a{
    
    text-transform: capitalize;
    padding: 20px ;
    
    font-weight: 700;
    
}
nav ul li a:hover{
    border-bottom: 2px solid #e4b95b;
}

/* content */

.content {
   
    height:75%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.content h1{
    text-transform: capitalize;
    color: #fff;
    font-size: 40px;
    padding: 10px;
}
.primary-text{
    color: #e4b95b;
}
p{
    color: #fff;
    text-transform: capitalize;
    margin: 20px 0 40px;
}
.content-btn{
    border: 2px solid ;
    padding: 10px 20px;
    border-radius: 20px;
   
}
.content-btn:hover{
    background-color: #e4b95b;
}



                        /* About */
#About{
    height: 80vh;
    max-width: 1300px;
    margin: auto;
    
}
.about-title ,
.offer-title,
.menu-title{
    text-align: center;
    margin: 4rem ;
    text-transform: capitalize;
}
.about-title h2,
.offer-title h2 ,
.menu-title h2 
{
    font-size: 35px;
    color:#383848 ;
}
.about-title p,
.menu-title p{
    font-size: 14px;
    color:#9a9a9a ;
    font-weight: 600;
}
.about-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about-content img{
    width: 450px;
}
.about-content p{
    color: #9a9a9a;
    margin-right: 7rem;
    font-weight: 500;
    
    
}
.about-content .about-btn{
    border: 2px solid #383848;
    padding: 10px 30px;
    border-radius: 25px;
    color: #ffffff;
    background-color: #383848;
    text-transform: uppercase;

}
.about-content .about-btn:hover{
    background: #ffffff;
    color: #383848;
    transition: 1s;
}


                                /* offer */




#offer{
    height: 80vh;
    background: url(./img/offer-background.jpg) center center/cover fixed;
}
#offer h2{
    color: #e4b95b;
}
#offer p{
    color: #fff;
    font-weight: 600;
}
.offer-title{
padding-top: 20px;
}
#offer .offer-items{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    
    
}

#offer .offer-items img{
    width: 200px;
}

#offer .offer-items p{
    padding: 0 20px ;
}

#offer .offer-items span{
    font-size: 18px;
    font-weight: 600 ;
    margin-left: 5px;
}


                    /* menu  */

#Menu{
    background: #f4f4f4;
    padding: 5rem 0;
    
}

 .menu-items{
    display: flex;
    justify-content: center;
    align-items: center;
    

 }       
 .item img{
    width: 70px;
    border-radius: 50%;
 }        
 .item h3{
    color: #383848;
    position: relative;
    text-transform: uppercase;
    margin-left: 3rem;
    border-bottom:2px #383848 dotted;
    padding-bottom: 5px;
    
 }
 .item p{
    padding-left: 3rem;
    color: #383848;
 }
 .item span{
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 800;

 }
 .item{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px;

 }
#Menu button{
    padding: 10px 25px;
   border-radius: 25px;
   display: block;
   margin: auto;
   border: none;
   margin-top: 30px;
   background: #e4b95b;
   color: #383848;
   text-transform: uppercase;
   font-weight: 900; 
   cursor: pointer;
}
#Menu button:hover{
    background-color: #f4f4f4;
    color: #e4b95b;
}

                    /* space */
#daytime {
  background: url("./img/daytime_bg.jpeg") center center/cover  no-repeat;
  color: #fff;
  text-align: center;
}

#daytime .daytime-items {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 40vh;
}

#daytime .daytime-items h3 {
  font-size: 32px;
  margin: 20px 0 10px;
}

#daytime .daytime-items p {
  font-weight: 500;
}


/* swipper */
 html,
    body {
      position: relative;
      height: 100%;
    }

    body {
      background: #ffffff;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #fff;
      margin: 0;
      padding: 0;
    }
    .swiper {
        background-color: #fff;
        margin-top: 100px;
    width: 100%;
    height: 500px; /
    }

    .swiper-slide img {
        display: block;
    width: 80%;
    height: 90%;
    margin: 10px auto;
    object-fit: cover; 
    object-position: center;  
    }



  






















